FORUM A L'ABANDON !!!


    TomTom 7.918.9193 non compatible ?

    Partagez

    TheDams
    Arrivant

    Messages : 6
    Date d'inscription : 10/03/2010

    TomTom 7.918.9193 non compatible ?

    Message par TheDams le Ven 25 Juin 2010 - 9:12

    Bonjour à tous,

    J'ai essayé d'installer la dernière version de TT 7, la 7.918.9193, mais au démarrage de l'appli, WM me dit que ce n'est pas une application valide...
    Je suis actuellement sous Windows Mobile 6.5.5 - by Novembre5 - CE OS 5.2.23569(Build 23569.5.5.0) Radio 5001.1800.28
    Ma version avant upgrade de TT7 est la 7.917.9186, carte FR 850.2782, tout marche bien avec cette version.

    Une idée ?

    Merci Wink

    The Real Mc Coy



    Messages : 778
    Date d'inscription : 23/07/2009
    Age : 45
    Localisation : France

    Re: TomTom 7.918.9193 non compatible ?

    Message par The Real Mc Coy le Ven 25 Juin 2010 - 10:12

    Tu as réinstallé TT ou tu as juste remplacé le data.chk et l'exécutable ?

    Tu as bien pris une version no_Bt ?


    ----------------------------------------------
    Toshiba TG01 WP7 - Orange


    Aucune réponse ne sera apportée par MP !

    TheDams
    Arrivant

    Messages : 6
    Date d'inscription : 10/03/2010

    Re: TomTom 7.918.9193 non compatible ?

    Message par TheDams le Ven 25 Juin 2010 - 10:50

    Oui, j'ai essayé les differentes versions (.exe + data check, version .cab, version .cab sans bt)

    J'ai à chaque fois "your device is not compatible"

    Sulquendi



    Messages : 26
    Date d'inscription : 27/04/2010

    Re: TomTom 7.918.9193 non compatible ?

    Message par Sulquendi le Ven 9 Juil 2010 - 17:45

    Y a pas une histoire avec la résolution supportée par TT ? il te faut une version VGA il me semble

    Contenu sponsorisé

    Re: TomTom 7.918.9193 non compatible ?

    Message par Contenu sponsorisé


      La date/heure actuelle est Sam 19 Aoû 2017 - 11:21